View Issue Details

IDProjectCategoryView StatusLast Update
0031753LazarusPackagespublic2017-08-17 12:40
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWin10 
Product Version1.6.5 (SVN) 
Summary0031753: SynEdit hi-dpi: not fully scaled
Description1- not scaled [+], [-] icons on gutter;
2- not scaled micro-map width (on the right of Synedit)

Picture with OS scale 200%
TagsNo tags attached.
Fixed in Revision55675, 55676
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0032280 resolvedOndrej Pokorny Tiny "resize cursor" and some icons on high-DPI displays with big scaling 

Activities

CudaText man

2017-05-05 00:41

reporter  

ide-synedit-plus.png (19,320 bytes)   
ide-synedit-plus.png (19,320 bytes)   

Issue History

Date Modified Username Field Change
2017-05-05 00:40 CudaText man New Issue
2017-05-05 00:41 CudaText man File Added: ide-synedit-plus.png
2017-05-06 16:02 Ondrej Pokorny LazTarget => -
2017-05-06 16:02 Ondrej Pokorny Category IDE => Packages
2017-05-06 16:02 Ondrej Pokorny Summary IDE hi-dpi, source editor not full scaled => SynEdit hi-dpi: not fully scaled
2017-08-16 12:02 Michl Relationship added related to 0032280
2017-08-17 11:48 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-08-17 11:48 Ondrej Pokorny Status new => assigned
2017-08-17 12:40 Ondrej Pokorny Fixed in Revision => 55675, 55676
2017-08-17 12:40 Ondrej Pokorny Status assigned => resolved
2017-08-17 12:40 Ondrej Pokorny Resolution open => fixed